A:link { color:#0D5D3E; ; text-decoration: underline} A:visited { color:#0D5D3E; ; text-decoration: underline} A:active { color:#00FF00;
; text-decoration: none} A:hover { color:#BBF1FD; ; text-decoration: none}.td
{ border: 1px dashed #999999} td { font-size: 12px; line-height: 16px} .font_s
{ font-size: 10px}
hr {
	color: #444444;
}
.font_white {
	color: #ECECEC;
	text-decoration: underline;
	font-size: 12px;
}
.font_l {
font-size: 14px
}
.info_font {
	font-size: 12px;
	line-height: 22px;
}
.font_blue1 {
	color: #4579C4;
}
